FEDORA-2016-75063477ca created by myoung 4 years ago for Fedora 22
stable

x86 shadow pagetables: address width overflow [XSA-173, CVE-2016-3960] Qemu: net: buffer overflow in stellaris_enet emulator [CVE-2016-4001] Qemu: net: buffer overflow in MIPSnet emulator [CVE-2016-4002] qemu: Infinite loop vulnerability in usb_ehci using siTD process [CVE-2016-4037]

How to install

sudo dnf upgrade --advisory=FEDORA-2016-75063477ca

This update has been submitted for testing by myoung.

4 years ago

This update has been pushed to testing.

4 years ago

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

4 years ago

This update has been submitted for stable by myoung.

4 years ago

This update has been pushed to stable.

4 years ago

Please login to add feedback.

Metadata
Type
security
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
4 years ago
in testing
4 years ago
in stable
4 years ago
BZ#1323955 CVE-2016-3960 xsa173 xen: x86 shadow pagetables: address width overflow (XSA-173)
0
0
BZ#1325129 CVE-2016-4037 Qemu: usb: Infinite loop vulnerability in usb_ehci using siTD process
0
0
BZ#1325884 CVE-2016-4001 Qemu: net: buffer overflow in stellaris_enet emulator
0
0
BZ#1325886 CVE-2016-4001 xen: Qemu: net: buffer overflow in stellaris_enet emulator [fedora-all]
0
0
BZ#1326082 CVE-2016-4002 Qemu: net: buffer overflow in MIPSnet emulator
0
0
BZ#1326084 CVE-2016-4002 xen: Qemu: net: buffer overflow in MIPSnet emulator [fedora-all]
0
0
BZ#1328081 CVE-2016-4037 xen: qemu: Infinite loop vulnerability in usb_ehci using siTD process [fedora-all]
0
0
BZ#1328118 CVE-2016-3960 xsa173 xen: x86 shadow pagetables: address width overflow (XSA-173) [fedora-all]
0
0

Automated Test Results